.btn {
  cursor: pointer;
}

.btn-border-green {
  background-color: transparent !important;
  font-weight: 400 !important;
  color: var(--color-1) !important;
  border: 1px solid var(--color-1) !important;
  border-radius: 6px !important;
  padding: 10px 40px !important;
}
.btn-border-green:hover, .btn-border-green:active, .btn-border-green:focus {
  background-color: var(--color-1) !important;
  color: #fff !important;
}

.btn-border-black {
  background-color: transparent !important;
  font-weight: 400 !important;
  color: #000 !important;
  border: 1px solid #000 !important;
  border-radius: 6px !important;
  padding: 10px 40px !important;
}
.btn-border-black:hover, .btn-border-black:active, .btn-border-black:focus {
  background-color: #000 !important;
  color: #fff !important;
}

.btn-border-white {
  background-color: transparent !important;
  font-weight: 400;
  color: #fff !important;
  border: 1px solid #fff;
  border-radius: 6px !important;
  padding: 10px 40px;
}
.btn-border-white:hover, .btn-border-white:active, .btn-border-white:focus {
  background-color: #fff !important;
  color: var(--color-1) !important;
}

.btn-green {
  font-size: 0.875rem;
  border-radius: 6px;
  border: 2px solid var(--color-1);
  padding: 10px;
  width: 250px;
  transition: all 0.5s;
  background-color: var(--color-1);
  color: #fff;
  font-size: 0.875rem;
  width: 100%;
  display: block;
  text-align: center;
  font-weight: 600;
  letter-spacing: 1.01px;
}
.btn-green:hover:not(:disabled), .btn-green:focus:not(:disabled), .btn-green:active:not(:disabled) {
  border-color: var(--color-1);
  color: var(--color-1);
  outline: none;
  background-color: transparent;
}
.btn-green:disabled {
  opacity: 0.4;
}

.btn-orange {
  font-size: 0.875rem;
  border-radius: 6px;
  border: 2px solid #ffae00;
  padding: 10px;
  width: 250px;
  transition: all 0.5s;
  background-color: #ffae00;
  color: #fff;
  font-size: 0.875rem;
  width: 100%;
  display: block;
  text-align: center;
  font-weight: 600;
  letter-spacing: 1.01px;
}
.btn-orange:hover:not(:disabled), .btn-orange:focus:not(:disabled), .btn-orange:active:not(:disabled) {
  border-color: #ffae00;
  color: #ffae00;
  outline: none;
  background-color: transparent;
}
.btn-orange:disabled {
  opacity: 0.4;
}

.btn-red {
  font-size: 0.875rem;
  border-radius: 6px;
  border: 2px solid #9c9c9c;
  padding: 10px;
  width: 250px;
  transition: all 0.5s;
  background-color: #9c9c9c;
  color: #fff;
  font-size: 0.875rem;
  width: 100%;
  display: block;
  text-align: center;
  font-weight: 600;
  letter-spacing: 1.01px;
}

.btn-green-large {
  border: 2px solid #fff;
  display: block;
  background-color: #fff;
  color: var(--color-1);
  font-size: 1.5rem;
  text-align: center;
  border-radius: 5px;
  padding: 17px;
  transition: 0.2s all ease-in;
}

.btn-green-large:hover, .btn-green-large:focus {
  background-color: transparent;
  color: #fff;
}

*::selection {
  background: var(--color-1);
  color: #fff;
}

.decorative-heading-big {
  font-size: 2.5rem;
  text-transform: uppercase;
  font-weight: 700;
  display: flex;
  align-items: start;
}
.decorative-heading-big::before {
  content: "";
  display: inline-block;
  height: 34px;
  width: 5px;
  background-color: var(--color-1);
  color: #000;
  margin: 0;
  margin-right: 15px;
  margin-top: 6px;
}

.decorative-heading-small {
  font-size: 1.75rem;
  text-transform: uppercase;
  font-weight: 700;
  display: flex;
  align-items: start;
}
.decorative-heading-small::before {
  content: "";
  display: inline-block;
  height: 26px;
  width: 5px;
  background-color: var(--color-1);
  color: #000;
  margin: 0;
  margin-right: 15px;
}

.flexwrap {
  flex-wrap: wrap;
}

.mb-big {
  margin-bottom: 3.4rem;
}
@media (max-width: 1024px) {
  .mb-big {
    margin-bottom: 1.75rem;
  }
}

.mt-big {
  margin-top: 3.4rem;
}
@media (max-width: 1024px) {
  .mt-big {
    margin-top: 1.75rem;
  }
}

.mb-medium {
  margin-bottom: 1.75rem;
}

.mt-small {
  margin-top: 1rem;
}

.flex-half {
  flex-basis: 48%;
}

input:focus, select:focus, textarea:focus, button:focus {
  outline: none;
}

input:focus-visible, select:focus-visible, textarea:focus-visible, button:focus-visible {
  box-shadow: 0 0 0 1pt black;
}

.form-group {
  position: relative;
}

input, select, textarea {
  background-color: #fff !important;
}

div select {
  cursor: pointer;
  padding: 4.5px 30px 4.5px 9px;
  font-size: 0.875rem;
  width: 100%;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
}
div select + span {
  pointer-events: none;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
}
div select + span::before {
  border-style: solid;
  border-width: 0.12em 0.12em 0 0;
  border-color: #212529;
  content: "";
  display: inline-block;
  height: 5px;
  position: relative;
  transform: rotate(-225deg);
  vertical-align: top;
  width: 5px;
  top: 7px;
}

.checkbox-container {
  display: block;
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 50%;
  left: 0;
  height: 16px;
  width: 16px;
  border-radius: 2px;
  background-color: #fff;
  border: 1px solid #404041;
  transform: translateY(-50%);
}

.checkbox-container input:checked ~ .checkmark {
  background-color: var(--color-1);
  border: 1px solid var(--color-1);
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

.checkbox-container .checkmark:after {
  left: 4px;
  top: 0;
  width: 6px;
  height: 11px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.radio-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
}

.radiobox-container {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radiobox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.radiobox {
  position: absolute;
  top: 50%;
  left: 0;
  height: 16px;
  width: 16px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #404041;
  transform: translateY(-50%);
}

.radiobox:after {
  content: "";
  position: absolute;
  display: none;
}

.radiobox-container input:checked ~ .radiobox:after {
  display: block;
}

.radiobox-container .radiobox:after {
  left: 50%;
  top: 50%;
  width: 10px;
  height: 10px;
  transform: translate(-50%, -50%);
  background-color: var(--color-1);
  border-radius: 50%;
}

.my-kompas-content .flex {
  display: flex;
}
.my-kompas-content input[type=text], .my-kompas-content input[type=date], .my-kompas-content select {
  width: 100%;
}
.my-kompas-content .selectdiv > div {
  display: block !important;
}
.my-kompas-content .smallinput, .my-kompas-content .checkboxdiv {
  flex-grow: unset !important;
}
.my-kompas-content .smallinput input[type=text], .my-kompas-content .smallinput input[type=date], .my-kompas-content .smallinput select, .my-kompas-content .checkboxdiv input[type=text], .my-kompas-content .checkboxdiv input[type=date], .my-kompas-content .checkboxdiv select {
  width: 100px;
}
.my-kompas-content .flex-grow {
  flex-grow: 1;
}
.my-kompas-content .checkboxdiv {
  display: flex;
  align-content: stretch;
  justify-content: space-evenly;
  align-items: center;
}
.my-kompas-content .checkboxdiv label {
  margin-bottom: 0;
  margin-left: 15px;
}

.rte * p, .rte * span, .rte * li, .rte * div {
  font-size: 1rem !important;
  color: #7A7A7A !important;
  line-height: 28px;
}
.rte * li::marker {
  color: var(--color-1);
}

.courses__modal-overlay {
  opacity: 0;
}
.courses__modal-overlay.open {
  opacity: 1;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 0.2s;
  z-index: 3;
}

.courses__modal {
  position: absolute;
  display: none;
  transition: 0.1s opacity ease;
}
.courses__modal.open {
  opacity: 1;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
}
.courses__modal-container {
  border-radius: 6px;
  margin: 5px;
  padding: 50px;
  background-color: var(--color-1);
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.coursedetail {
  margin: 50px 0;
}
.coursedetail .coursedetail-grid {
  display: grid;
  grid-template-columns: minmax(100px, 870px) minmax(350px, 1fr);
  grid-gap: 18px;
  align-items: start;
}
@media (max-width: 1024px) {
  .coursedetail .coursedetail-grid {
    grid-template-columns: 1fr;
  }
  .coursedetail .coursedetail-grid > div:first-child {
    order: 1;
  }
  .coursedetail .coursedetail-grid > div:last-child {
    order: 0;
  }
}
.coursedetail .coursedetail-image {
  border-radius: 5px;
  overflow: hidden;
  height: 530px;
  margin-bottom: 28px;
}
.coursedetail .coursedetail-image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
@media (max-width: 1024px) {
  .coursedetail .coursedetail-image {
    height: 400px;
  }
}
@media (max-width: 768px) {
  .coursedetail .coursedetail-image {
    height: 275px;
  }
}
.coursedetail .coursedetail-introtext {
  margin-bottom: 55px;
}
.coursedetail .coursedetail-introtext * {
  font-size: 1.5rem;
  color: #272727;
  line-height: 1.375;
}
@media (max-width: 1024px) {
  .coursedetail .coursedetail-introtext {
    margin-bottom: 25px;
  }
}
.coursedetail h2.coursedetail-subheading {
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  color: #404041;
}
.coursedetail h2.coursedetail-subheading i {
  color: var(--color-1);
  font-size: 17px;
  margin-right: 8px;
}
.coursedetail .coursedetail-info {
  background-color: var(--color-1);
  padding: 40px;
  color: #fff;
  border-radius: 5px;
  margin-bottom: 18px;
}
.coursedetail .coursedetail-info > p {
  line-height: 22px;
  margin-top: 22px;
}
@media (max-width: 1024px) {
  .coursedetail .coursedetail-info {
    padding: 35px;
  }
}
@media (max-width: 768px) {
  .coursedetail .coursedetail-info {
    padding: 25px;
  }
}
.coursedetail .coursedetail-info--details p {
  display: flex;
  align-items: center;
}
.coursedetail .coursedetail-info--details p:first-child {
  margin-top: 0;
}
.coursedetail .coursedetail-info--details i {
  font-size: 25px;
  margin-right: 30px;
}
.coursedetail .coursedetail-info--cta {
  padding: 40px 0;
  margin: 40px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.231372549);
  border-bottom: 1px solid rgba(255, 255, 255, 0.231372549);
}
.coursedetail .coursedetail-info--cta span {
  font-size: 3rem;
  font-weight: 600;
  display: block;
  margin-bottom: 30px;
  line-height: 3rem;
}
@media (max-width: 1024px) {
  .coursedetail .coursedetail-info--cta {
    padding: 35px 0;
    margin: 35px 0;
  }
}
@media (max-width: 768px) {
  .coursedetail .coursedetail-info--cta {
    padding: 25px 0;
    margin: 25px 0;
  }
}
.coursedetail .coursedetail-info--check ul {
  list-style: none;
  margin: 0;
}
.coursedetail .coursedetail-info--check ul li:before {
  content: "\f3ff";
  font-family: "Ionicons";
  font-size: 39px;
  margin-top: 1px;
}
.coursedetail .coursedetail-info--check li {
  font-size: 0.875rem;
  display: flex;
  align-items: start;
  column-gap: 13px;
  line-height: 20px;
  margin-bottom: 20px;
}
.coursedetail .coursedetail-info--check li:last-child {
  margin-bottom: 0;
}
.coursedetail .coursedetail-scrolls {
  border: 1px solid #DCDCDC;
  padding: 40px;
  border-radius: 5px;
}
.coursedetail .coursedetail-scrolls i {
  margin-right: 12px;
}
.coursedetail .coursedetail-scrolls a {
  display: block;
  color: #4A4A4A;
}
.coursedetail .coursedetail-scrolls a:not(:last-child) {
  margin-bottom: 17px;
}
.coursedetail .coursedetail-scrolls a:hover, .coursedetail .coursedetail-scrolls a:focus {
  color: var(--color-1);
}
@media (max-width: 1024px) {
  .coursedetail .coursedetail-scrolls {
    padding: 35px;
  }
}
@media (max-width: 768px) {
  .coursedetail .coursedetail-scrolls {
    padding: 25px;
  }
}
.coursedetail.coursedetail-filter {
  background-color: var(--color-1);
  padding: 40px 0;
}
.coursedetail.coursedetail-filter form {
  display: flex;
}
.coursedetail .coursedetail-signup-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.courseoverview--header .courseoverview--grid_row {
  border: none !important;
  padding-bottom: 0px !important;
}
.courseoverview--header .courseoverview--grid_row > div {
  font-weight: 600;
}
.courseoverview--grid {
  margin-bottom: 25px;
}
.courseoverview--grid_row {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  justify-items: end;
  word-break: break-word;
  align-items: center;
  padding: 10px 0px;
  border-bottom: 1px solid #dedede;
}
@media screen and (max-width: 992px) {
  .courseoverview--grid_row {
    display: block;
  }
}
.courseoverview--grid_row > div {
  justify-self: left;
  text-align: left;
  font-weight: 300;
  color: #404041;
  width: 100%;
}
.courseoverview--grid_row > div:last-child {
  justify-self: right;
}
.courseoverview--grid_row .courseoverview-btn {
  border-radius: 10px;
  border: 2px solid grey;
  padding: 10px;
  background-color: #fff;
  width: 250px;
  transition: all 0.5s;
  margin-top: 10px;
}
@media screen and (min-width: 992px) {
  .courseoverview--grid_row .courseoverview-btn {
    width: 100%;
    margin-top: 0px;
  }
}
.courseoverview--grid_row .courseoverview-btn--signup {
  border-color: var(--color-1);
  color: var(--color-1);
}
.courseoverview--grid_row .courseoverview-btn--signup:hover, .courseoverview--grid_row .courseoverview-btn--signup:focus, .courseoverview--grid_row .courseoverview-btn--signup:active {
  background-color: var(--color-1);
  color: #fff;
  outline: none;
}
.courseoverview--grid_row .courseoverview-btn--signupnow {
  border-color: #FFAE00;
  color: #FFAE00;
}
.courseoverview--grid_row .courseoverview-btn--signupnow:hover, .courseoverview--grid_row .courseoverview-btn--signupnow:focus, .courseoverview--grid_row .courseoverview-btn--signupnow:active {
  background-color: #FFAE00;
  color: #fff;
  outline: none;
}
.courseoverview--grid_row .courseoverview-btn--full {
  border-color: #EFBFC2;
  background-color: #EFBFC2;
  color: #fff;
}
.courseoverview h4 {
  margin-top: 25px;
  margin-bottom: 25px;
}
.courseoverview h4:first-child {
  margin-top: 0;
}
@media screen and (min-width: 1200px) {
  .courseoverview h4 {
    margin-top: 50px;
  }
  .courseoverview h4:first-child {
    margin-top: 25px;
  }
}
.courseoverview--header .courseoverview--grid_row {
  align-items: end;
  padding: 0;
  color: #777;
  font-weight: bold;
  font-size: 16px;
}
@media screen and (max-width: 992px) {
  .courseoverview--header {
    display: none;
  }
}
.courseoverview .courseoverview--grid_row {
  border-bottom: 1px solid #ccc;
  padding: 20px 0px;
  position: relative;
}
@media screen and (max-width: 992px) {
  .courseoverview .courseoverview--grid_row > div:before {
    content: attr(data-title);
    display: inline-block;
    color: #777;
    margin-bottom: 10px;
    font-weight: bold;
    width: 100px;
  }
  .courseoverview .courseoverview--grid_row > div span {
    display: inline-block;
    width: 48%;
    text-align: left;
  }
  .courseoverview .courseoverview--grid_row > div:last-child {
    grid-column: 3;
    text-align: right;
  }
}

.shoppingcart h1 {
  font-size: 26px;
  padding-left: 20px;
  border-left: 5px solid var(--color-1);
}
.shoppingcart_steps {
  margin: 25px 0;
}
.shoppingcart_steps-grid {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  grid-gap: 10px;
}
.shoppingcart_step {
  padding: 10px 10px;
  background-color: #F3F3F3;
  border-radius: 6px;
  color: #7A7A7A;
  font-size: 16px;
  font-weight: 600;
}
.shoppingcart_step span {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.shoppingcart_step-active {
  background-color: var(--color-1);
  color: #fff !important;
}
.shoppingcart_overview {
  margin: 25px 0;
}
.shoppingcart_overview-grid {
  display: block;
}
.shoppingcart_overviewproducts .v-application--wrap {
  min-height: 0;
}
.shoppingcart_overviewproducts-table {
  border: 1px solid #DCDCDC;
  border-radius: 6px;
  margin-bottom: 25px;
}
.shoppingcart_overviewproducts-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  grid-gap: 10px;
  padding: 20px;
  position: relative;
  padding-left: 50px;
}
.shoppingcart_overviewproducts-header.--small {
  padding-left: 20px;
  justify-content: flex-start;
}
.shoppingcart_overviewproducts-header-title {
  font-size: 18px;
  font-weight: 600;
  color: #404041;
}
.shoppingcart_overviewproducts-header-price {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  color: #404041;
}
.shoppingcart_overviewproducts-header-remove {
  font-size: 20px;
  color: #7A7A7A;
  margin-left: 10px;
  position: relative;
  top: 2px;
}
.shoppingcart_overviewproducts-header-remove:hover {
  color: #000;
}
.shoppingcart_overviewproducts-header .icon-chevron {
  color: var(--color-1);
  font-size: 20px;
  margin-right: 15px;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
}
.shoppingcart_overviewproducts-header.--small .icon-chevron {
  position: static;
  display: inline-block;
  transform: translateY(0);
}
.shoppingcart_overviewproducts-participants {
  background-color: #F3F3F3;
}
.shoppingcart_overviewproducts-prefooter {
  padding: 20px 20px 0 50px;
  font-size: 14px;
  color: #7A7A7A;
}
@media (max-width: 768px) {
  .shoppingcart_overviewproducts-prefooter {
    padding-left: 20px;
  }
}
.shoppingcart_overviewproducts-prefooter p {
  color: #000;
  font-size: 16px;
}
.shoppingcart_overviewproducts-footer-participants {
  display: grid;
  grid-gap: 10px;
  font-size: 14px;
  color: #7A7A7A;
  padding: 15px 20px;
  padding-left: 50px;
  align-items: center;
}
@media (max-width: 768px) {
  .shoppingcart_overviewproducts-footer-participants {
    padding-left: 0px;
  }
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list {
  padding: 0;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list li {
  padding: 20px 20px 0 0;
}
@media (max-width: 768px) {
  .shoppingcart_overviewproducts-footer-participants ul.participants-list li {
    padding-left: 20px;
  }
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list li p {
  color: #000;
  margin-top: 10px;
  margin-bottom: 0px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list li h4 {
  font-weight: bold;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list li:last-child {
  padding-bottom: 20px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list li:not(:first-child) {
  border-top: 1px solid #e2e8f0;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector {
  color: var(--color-1) !important;
  max-width: 350px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector * {
  cursor: pointer;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector .v-input__slot {
  padding: 0 !important;
  background-color: #fff;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector .v-input__append-inner {
  display: none;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector label {
  color: #7a7a7a !important;
  font-size: 14px;
  left: 8px !important;
  top: 7px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector label.v-label--active {
  top: 1px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector input {
  border-radius: 5px;
  background: transparent !important;
  border: 2px solid var(--color-1);
  padding: 16px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector .v-input__slot:after, .shoppingcart_overviewproducts-footer-participants ul.participants-list .existing-member-selector .v-input__slot:before {
  content: none;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .member-data {
  margin: 10px 0;
  display: block;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .member-data button {
  float: none;
  margin-bottom: 10px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .new-member-form {
  margin: 10px 0;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .new-member-form * {
  font-size: 14px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .new-member-form button {
  margin-bottom: 0;
  margin-top: 5px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .member-no-data {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  margin: 10px 0px;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .member-no-data button {
  background-color: var(--color-1) !important;
  color: #fff !important;
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list .member-no-data p {
  color: #000;
  font-weight: normal;
  margin-bottom: -10px;
}
@media (min-width: 768px) and (max-width: 992px) {
  .shoppingcart_overviewproducts-footer-participants ul.participants-list .member-no-data .add-new-member {
    border-left: 2px solid #e2e8f0;
    padding-left: 20px;
  }
}
@media (min-width: 1264px) {
  .shoppingcart_overviewproducts-footer-participants ul.participants-list .member-no-data .add-new-member {
    border-left: 2px solid #e2e8f0;
    padding-left: 20px;
  }
}
.shoppingcart_overviewproducts-footer-participants ul.participants-list button.new-colleague {
  margin-top: 15px;
  margin-bottom: 25px;
}
@media (min-width: 1265px) {
  .shoppingcart_overviewproducts-footer-participants ul.participants-list .member-data {
    display: flex;
  }
  .shoppingcart_overviewproducts-footer-participants ul.participants-list .member-data button {
    float: right;
  }
}
.shoppingcart_overviewproducts-footer-participants div span {
  white-space: nowrap;
}
.shoppingcart_overviewproducts-footer {
  display: grid;
  grid-gap: 10px;
  font-size: 14px;
  color: #7A7A7A;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 15px 20px;
  padding-left: 50px;
  background: #eee;
  align-items: center;
}
.shoppingcart_overviewproducts-footer div span {
  white-space: nowrap;
}
.shoppingcart_overviewproducts .participants > div {
  flex-shrink: 0;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
@media (max-width: 1263px) and (min-width: 992px) {
  .shoppingcart_overviewproducts .participants {
    flex-direction: column;
  }
  .shoppingcart_overviewproducts .participants > div {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .shoppingcart_overviewproducts .participants {
    flex-direction: column;
  }
  .shoppingcart_overviewproducts .participants > div {
    width: 100%;
  }
}
.shoppingcart_overviewproducts-amount span:first-child {
  margin-right: 7px;
}
.shoppingcart_overviewproducts-amount input {
  margin-left: 5px;
  width: 45px;
  padding: 2px 5px;
  font-size: 12px;
  border: 1px solid #DCDCDC;
  border-radius: 2px;
  color: #7A7A7A;
}
.shoppingcart_overviewproducts-row:last-child-footer {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.shoppingcart_overviewproducts .btn-border-green {
  display: block;
  margin-bottom: 25px;
}

@media (min-width: 768px) {
  .shoppingcart h1 {
    font-size: 40px;
  }
  .shoppingcart_steps {
    margin: 50px 0;
  }
  .shoppingcart_overview {
    margin: 50px 0;
  }
  .shoppingcart_overviewproducts-table {
    margin-bottom: 50px;
  }
  .shoppingcart_overviewproducts .btn-border-green {
    margin-bottom: 50px;
  }
}
@media (min-width: 992px) {
  .shoppingcart_steps-grid {
    grid-template-columns: repeat(6, minmax(0, 1fr));
    grid-gap: 20px;
  }
  .shoppingcart_overview-grid {
    display: flex;
    align-items: flex-start;
  }
  .shoppingcart_overviewproducts {
    flex-grow: 1;
    margin-right: 20px;
  }
  .shoppingcart_overviewproducts .btn-border-green {
    display: inline-block;
    margin-bottom: 25px;
  }
}
.webshopcart {
  border: 0;
}
.webshopcart th, .webshopcart td {
  border: 0;
}
.webshopcart thead {
  background-color: var(--color-1);
}
.webshopcart thead th {
  color: #fff;
}
.webshopcart thead tr th:last-child {
  min-width: 150px;
}
.webshopcart thead tr th:nth-child(2) {
  min-width: 150px;
}
.webshopcart tbody tr td:last-child {
  min-width: 150px;
}
.webshopcart tbody tr td:nth-child(2) {
  min-width: 150px;
}
.webshopcart tbody tr td input[type=number]::-webkit-inner-spin-button,
.webshopcart tbody tr td input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
}
.webshopcart tbody tr td input[type=number] {
  border: 2px solid #000;
}
.webshopcart tfoot tr td:last-child {
  min-width: 150px;
}

.user-content {
  background-color: #f1f2f3;
  padding: 3.5rem;
  text-align: center;
}
.user-content h3 {
  text-align: center;
}
.user-content span {
  display: block;
  text-align: center;
  width: 100%;
}
.user-content .separator {
  margin-top: 1rem;
  margin-bottom: 1rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
}
.user-content .separator span {
  width: auto;
  margin-left: 15px;
  margin-right: 15px;
}
.user-content .separator a {
  width: 100%;
}
.user-content .separator:before {
  content: "";
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  border-bottom: 1px solid #ccc;
}
.user-content .separator:after {
  content: "";
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  border-bottom: 1px solid #ccc;
}

.courses__modal--shop.open {
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 9999 !important;
}
.courses__modal--shop.open .user-content {
  border-radius: 6px;
}
.courses__modal--shop.open .user-content--header {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.courses__modal--shop.open .user-content--header i {
  color: var(--color-1);
  font-size: 28px;
}
.courses__modal--shop.open .user-content .btn {
  font-size: 0.875rem !important;
}
.courses__modal--shop.open .user-content .btn.btn-green {
  border-radius: 6px;
}

.webshopcart-discount {
  display: grid;
  justify-items: end;
}

.shoppingcart_summery {
  width: 100%;
  background-color: var(--color-1);
  border-radius: 6px;
  color: #fff;
  padding: 20px 40px;
}
.shoppingcart_summery input[type=number]::-webkit-inner-spin-button,
.shoppingcart_summery input[type=number]::-webkit-outer-spin-button {
  opacity: 1;
}
.shoppingcart_summery-productlist {
  list-style: none;
  margin: 0px;
}
.shoppingcart_summery-productlist li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 10px 0;
}
.shoppingcart_summery-productlist li div:last-child {
  text-wrap: nowrap;
}
.shoppingcart_summery hr {
  color: #fff;
  background-color: #fff;
  opacity: 0.2;
}
.shoppingcart_summery .hr-20 {
  margin: 20px 0;
}
.shoppingcart_summery .hr-30 {
  margin: 30px 0;
}
.shoppingcart_summery-grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 10px 0;
}
.shoppingcart_summery-total {
  font-size: 24px;
  margin: 30px 0;
  font-weight: 600;
}
.shoppingcart_summery-usplist {
  list-style: none;
  margin: 0px;
}
.shoppingcart_summery-usplist li {
  margin: 10px 0;
  position: relative;
  padding-left: 30px;
  font-size: 14px;
}
.shoppingcart_summery-usplist li i {
  position: absolute;
  left: 0;
  top: -1px;
  font-size: 26px;
}
.shoppingcart_summery .button {
  background-color: #fff;
  color: var(--color-1);
  font-size: 24px;
  padding: 15px;
  border-radius: 5px;
  border: none;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: 2px solid #fff;
}
.shoppingcart_summery .button:hover, .shoppingcart_summery .button:active, .shoppingcart_summery .button:focus {
  background-color: var(--color-1);
  color: #fff;
  border-color: #fff;
  outline: none;
}
.shoppingcart_summery-usp {
  background-color: #fff;
  border-radius: 6px;
  padding: 1rem;
  color: #000;
  margin-bottom: 1rem;
  margin-left: 1rem;
}
.shoppingcart_summery-usp ul {
  margin-bottom: 1rem;
}
.shoppingcart_summery-usp ul li {
  padding-left: 20px;
  position: relative;
}
.shoppingcart_summery-usp ul li:before {
  content: "\f2bc";
  display: inline-block;
  font-family: "Ionicons";
  speak: none;
  font-style: normal;
  font-weight: 600;
  font-variant: normal;
  text-transform: none;
  text-rendering: auto;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: var(--color-1);
  position: absolute;
  left: 1px;
  top: 3px;
}

@media (min-width: 992px) {
  .shoppingcart_summery {
    width: 430px;
  }
}
.courseoverviewpage {
  background-color: #F3F3F3;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (min-width: 992px) {
  .courseoverviewpage--grid > div {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 50% 50%;
  }
}
.courseoverviewpage__filter .filter-range {
  display: flex;
  justify-content: space-between;
}
.courseoverviewpage__filter .filter-range input {
  color: #a4a4a4;
  padding: 7.5px 30px 7.5px 16px;
  cursor: pointer;
  font-size: 0.875rem;
  width: 100%;
  border-radius: 0px;
  border: 1px solid #dcdcdc;
  margin-right: 8px;
}
.courseoverviewpage__filter .filter-range select {
  border-radius: 0px;
}
.courseoverviewpage .courseitem {
  background-color: #FFFFFF;
  border: 1px solid #DCDCDC;
  border-radius: 6px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}
@media (min-width: 992px) {
  .courseoverviewpage .courseitem {
    margin-top: 0;
  }
}
.courseoverviewpage .courseitem_image {
  height: 175px;
  background-color: #389EA5;
}
.courseoverviewpage .courseitem_body {
  padding: 30px;
  flex-grow: 1;
}
.courseoverviewpage .courseitem_body-title {
  color: #404041;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
}
.courseoverviewpage .courseitem_body-intro {
  color: #404041;
  font-size: 14px;
}
.courseoverviewpage .courseitem_footer {
  padding: 30px;
  display: flex;
  justify-content: space-between;
}
.courseoverviewpage .courseitem_footer div:first-child {
  margin-right: 15px;
}
.courseoverviewpage .courseitem_footer-link {
  color: var(--color-1);
  font-size: 16px;
  text-align: right;
}
.courseoverviewpage .courseitem_footer-link i {
  font-size: 30px;
  margin-left: 10px;
  margin-right: 0;
  display: inline-block;
  line-height: 16px;
  top: 6px;
  position: relative;
}
.courseoverviewpage .coursefilter {
  padding: 30px;
  background-color: #FFFFFF;
  border: 1px solid #DCDCDC;
  border-radius: 6px;
  overflow: hidden;
  font-size: 16px;
  color: #404041;
}
.courseoverviewpage .coursefilter p {
  font-weight: 600;
}

@media (min-width: 992px) {
  .courseoverviewfilter--grid {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 33% 66%;
  }
}
.courseoverviewfilter--grid .courseoverviewfilter--moreinfobtn {
  margin: 20px 0;
  display: block;
  border-radius: 6px;
}

.courseoverviewpage_detail.readonly .courseoverviewfilter--grid {
  grid-template-columns: 1fr;
}

.courseoverviewpage__filter {
  background-color: var(--color-1);
  padding: 40px;
  border-radius: 5px;
  display: grid;
  grid-template-columns: auto;
  align-items: center;
  column-gap: 8px;
  row-gap: 8px;
}
.courseoverviewpage__filter .btn.btn-border-white {
  background-color: #ef7a2b !important;
  color: #fff !important;
  border: none;
}
.courseoverviewpage__filter .btn.btn-border-white:hover, .courseoverviewpage__filter .btn.btn-border-white:active, .courseoverviewpage__filter .btn.btn-border-white:focus {
  background-color: #f29555 !important;
  color: #fff !important;
}
.courseoverviewpage__filter .filter-wrapper {
  position: relative;
}
.courseoverviewpage__filter div div {
  height: 100%;
  width: 100%;
}
.courseoverviewpage__filter select {
  height: 100%;
  color: #A4A4A4;
  padding: 7.5px 30px 7.5px 16px;
}
@media (min-width: 992px) {
  .courseoverviewpage__filter {
    row-gap: 0;
    grid-template-columns: 1fr 1fr 1fr 1fr 200px;
  }
  .courseoverviewpage__filter div:nth-child(2) {
    grid-column: span 2/span 2;
  }
  .courseoverviewpage__filter select#filter0 {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .courseoverviewpage__filter select#filter1 {
    border-radius: 0;
  }
  .courseoverviewpage__filter select#filter2 {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .courseoverviewpage__filter button {
    margin: 0 0 0 20px;
  }
}
@media (min-width: 1430px) {
  .courseoverviewpage__filter {
    margin: 0 -40px;
  }
}
@media (min-width: 1350px) and (max-width: 1430px) {
  .courseoverviewpage__filter {
    margin: 0;
  }
}
@media (min-width: 1024px) and (max-width: 1350px) {
  .courseoverviewpage__filter {
    margin: 0 -40px;
  }
}
@media (max-width: 1024px) {
  .courseoverviewpage__filter {
    margin: 0;
  }
}

.courseoverviewpage_detail {
  background-color: #F3F3F3;
  padding-top: 50px;
  padding-bottom: 50px;
}
.courseoverviewpage_detail--grid > div {
  display: grid;
  grid-gap: 20px;
}
.courseoverviewpage_detail .courseitem {
  background-color: #FFFFFF;
  border: 1px solid #DCDCDC;
  border-radius: 6px;
  overflow: hidden;
  display: grid;
  grid-template-columns: auto 300px;
  margin-top: 20px;
}
.courseoverviewpage_detail .courseitem ul {
  list-style-type: none;
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 992px) {
  .courseoverviewpage_detail .courseitem {
    margin-top: 0;
  }
}
@media (max-width: 768px) {
  .courseoverviewpage_detail .courseitem {
    grid-template-columns: auto;
  }
}
.courseoverviewpage_detail .courseitem_body {
  padding: 30px;
  flex-grow: 1;
  font-size: 14px;
  display: flex;
  flex-direction: column;
}
.courseoverviewpage_detail .courseitem_body li {
  display: flex;
  align-items: center;
  column-gap: 12px;
  line-height: 26px;
}
.courseoverviewpage_detail .courseitem_body li i {
  color: var(--color-1);
  font-size: 20px;
}
.courseoverviewpage_detail .courseitem_body-title {
  color: #404041;
  font-size: 16px;
  font-weight: bold;
  margin-top: 0;
}
.courseoverviewpage_detail .courseitem_body-intro {
  color: #404041;
  font-size: 14px !important;
}
.courseoverviewpage_detail .courseitem_body-intro * {
  font-size: 14px !important;
  line-height: 28px;
}
.courseoverviewpage_detail .courseitem_body a {
  align-self: flex-end;
  margin-top: auto;
}
.courseoverviewpage_detail .courseitem_details {
  padding: 30px;
  background-color: #F1F1F1;
}
.courseoverviewpage_detail .courseitem_details ul {
  margin: 0 0 10px 0;
}
.courseoverviewpage_detail .courseitem_details ul li {
  display: flex;
  justify-content: space-between;
  padding-bottom: 8px;
  font-size: 0.875rem;
}
.courseoverviewpage_detail .courseitem_details ul li:not(:first-child) {
  padding-top: 8px;
}
.courseoverviewpage_detail .courseitem_details ul li:not(:last-child) {
  border-bottom: 1px solid #dcdcdc;
}
.courseoverviewpage_detail .courseitem_details-link {
  color: var(--color-1);
  font-size: 16px;
  text-align: right;
}
.courseoverviewpage_detail .courseitem_details-link i {
  font-size: 30px;
  margin-left: 10px;
  margin-right: 0;
  display: inline-block;
  line-height: 16px;
  top: 6px;
  position: relative;
}
.courseoverviewpage_detail .coursefilter {
  padding: 30px;
  background-color: #FFFFFF;
  border: 1px solid #DCDCDC;
  border-radius: 6px;
  overflow: hidden;
  font-size: 16px;
  color: #404041;
}
.courseoverviewpage_detail .coursefilter .filteritem label {
  display: inline-block;
}
.courseoverviewpage_detail .coursefilter p {
  font-weight: 600;
}
.courseoverviewpage_detail .coursefilter li {
  list-style: none;
}

.my-kompas-page {
  padding: 50px 0;
}
@media (min-width: 992px) {
  .my-kompas-page .mykompas_grid {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 325px 1fr;
  }
}
.my-kompas-page .decorative-heading {
  color: #404041;
  font-size: 40px;
  margin-top: 0;
}
.my-kompas-page .decorative-heading:before {
  content: "";
  display: inline-block;
  height: 29px;
  width: 5px;
  background-color: var(--color-1);
  color: #000;
  margin: 0;
  margin-right: 15px;
}
.my-kompas-page .my-kompas-navigation {
  background-color: #FFFFFF;
  border: 1px solid #DCDCDC;
  border-radius: 6px;
  padding: 40px;
  margin-bottom: 50px;
  height: fit-content;
}
.my-kompas-page .my-kompas-navigation ul {
  color: #404041;
  padding: 0;
  margin-left: 0px;
}
.my-kompas-page .my-kompas-navigation ul li {
  list-style: none;
  margin: 10px 0;
}
.my-kompas-page .my-kompas-navigation ul li a {
  color: #4A4A4A;
}
.my-kompas-page .my-kompas-navigation ul li a:hover, .my-kompas-page .my-kompas-navigation ul li a:focus, .my-kompas-page .my-kompas-navigation ul li a:active {
  color: var(--color-1);
}
.my-kompas-page .my-kompas-navigation h2 {
  margin-top: 0px;
  font-size: 24px;
  color: #404041;
}
.my-kompas-page .my-kompas-content-wrapper .my-kompas-content-header-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.my-kompas-page .my-kompas-content-wrapper .my-kompas-content-header-grid div:last-child {
  text-align: right;
}
.my-kompas-page .my-kompas-content-wrapper .my-kompas-content-header-grid div:last-child a.btn:last-child {
  margin-left: 15px;
}

.my-kompas-page .my-kompas-content-wrapper .v-data-table {
  box-shadow: none !important;
}
.my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper {
  overflow: hidden;
  overflow-x: scroll;
}
@media (min-width: 960px) {
  .my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper {
    max-width: 550px;
  }
}
@media (min-width: 1264px) {
  .my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper {
    max-width: 860px;
  }
}
@media (min-width: 1904px) {
  .my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper {
    max-width: 1460px;
  }
}
.my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper table {
  border: none;
}
.my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper table .v-data-table-header {
  background-color: #fff;
}
.my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper table .v-data-table-header th {
  border: none;
  color: #404041;
  font-weight: bold;
  vertical-align: top;
}
.my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper table tbody tr td {
  border: none !important;
}
.my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper table tbody tr:nth-child(even) {
  background: #F3F3F3;
}
.my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-table__wrapper table tbody tr:nth-child(odd) {
  background: #FFF;
}
.my-kompas-page .my-kompas-content-wrapper .v-data-table .v-data-footer {
  border: none;
}
.my-kompas-page .my-kompas-content-wrapper .my-kompas-details-app table tr td:first-child {
  font-weight: bold;
  width: 1%;
  white-space: nowrap;
  padding-right: 50px;
}
.my-kompas-page .my-kompas-content-wrapper .my-kompas-details-app table tr td {
  border: none;
}
.my-kompas-page .attendance {
  margin: 5px 0;
}
.my-kompas-page .attendance .btn-edit {
  width: 100%;
  font-size: 0.875rem;
  padding: 5px 10px;
}
.my-kompas-page .attendance select {
  margin-bottom: 5px;
}
.my-kompas-page .attendance button {
  margin-bottom: 5px;
  display: inline-block;
}

.my-kompas-page .my-kompas-content .btn-edit, .my-kompas-page .my-kompas-content .btn-add, .my-kompas-page .my-kompas-content .btn-download {
  color: var(--color-1);
  border: 2px solid var(--color-1);
  border-radius: 6px;
}
.my-kompas-page .my-kompas-content .btn-edit:hover, .my-kompas-page .my-kompas-content .btn-edit:focus, .my-kompas-page .my-kompas-content .btn-edit:active, .my-kompas-page .my-kompas-content .btn-add:hover, .my-kompas-page .my-kompas-content .btn-add:focus, .my-kompas-page .my-kompas-content .btn-add:active, .my-kompas-page .my-kompas-content .btn-download:hover, .my-kompas-page .my-kompas-content .btn-download:focus, .my-kompas-page .my-kompas-content .btn-download:active {
  background-color: var(--color-1);
  color: #fff;
}
.my-kompas-page .my-kompas-content .btn-delete {
  color: #212529;
  border: 2px solid #212529;
  border-radius: 6px;
}
.my-kompas-page .my-kompas-content .btn-delete:hover, .my-kompas-page .my-kompas-content .btn-delete:focus, .my-kompas-page .my-kompas-content .btn-delete:active {
  background-color: #212529;
  color: #fff;
}

nav.secondary ul li:last-child a {
  color: #ef7a2b;
}
nav.secondary ul li:last-child a i {
  color: #ef7a2b;
}

.breadcrumb-top .breadcrumb-trail ol li span, .breadcrumb-top .breadcrumb-trail ol li a {
  color: #3a3a3c !important;
}

.category--block {
  display: block;
  text-decoration: none;
  text-decoration-color: transparent;
}
.category--block figure {
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.category--block:hover .category--image {
  transform: scale(1.1);
}
.category--image {
  aspect-ratio: 1/1;
  transition: transform 0.5s ease;
}
.category--image-placeholder {
  background-color: #57BDBA;
  max-width: 500px;
  max-height: 500px;
  aspect-ratio: 1/1;
}
.category--content {
  text-align: center;
  margin-top: 15px;
}
.category--content span {
  font-size: 1.5rem;
  font-weight: 700;
  color: #000;
}
.category--content p {
  color: #000;
}

:root {
  --color-1: #3faf68;
}

/*.form-group * {
    display: block !important;
}*/
.site-credit {
  display: none !important;
  pointer-events: none !important;
  opacity: 0 !important;
}

.grecaptcha-badge {
  z-index: 100;
}